﻿.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

#wprmenu_menu .wprmenu_icon:before, #wprmenu_bar [data-icon]:before {
	font-family: 'wprmenu';
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}


#wprmenu_bar .wprmenu_icon {
	width: 20px;
	height: 22px;
	overflow: hidden;
	float: left;
	margin-right: 16px;
	padding-top: 2px;
	position: relative;
}

#wprmenu_bar .wprmenu_icon span {
  -webkit-transition: all .01s ease-in-out;
  -moz-transition: all .01s ease-in-out;
  -o-transition: all .01s ease-in-out;
  -ms-transition: all .01s ease-in-out;
  transition: all .01s ease-in-out;
	display: block;
  position: absolute;
	width: 20px;
	height: 4px;
  left: 0px;
	background: #f2f2f2;
}

.slider1 table td.brdr{
	border-right:1px solid white;
}

.new_word_a {font-family: "微軟正黑體";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
}
.lang-contact .contact-display{z-index:100;font-size:14px;color:#000000;visibility:hidden;cursor:default;position:absolute;right:-26px;opacity:0;top:25px;padding:10px;border-radius:2px;font-weight:500;background-color:#F5F5F5;width:430px;padding:15px 12px 15px 37px;transition:visibility 0s linear 0.2s,opacity 0.2s linear;border:1px solid #DFDFDF;box-shadow:0 0.1em 0.1em #EEEEEE;}
.lang-contact .contact-display.french-address{right:0px;width:525px;}
.lang-contact .contact-display p a{color:#89a73d;display:inline;cursor:pointer;}


	.nectar-slider-loading .loading-icon {
		height: 100%!important;
	}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}
.loading-icon .material-icon .bar:after{background-color:#ff9e1b;}
.loading-icon .material-icon .bar{border-color:#ff9e1b;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#fb637e;}
.loading-icon .material-icon .color-2 .bar{border-color:#fb637e;}






#sidebar-wrapper { width: 283px; float: left; margin-top: 20px; }


div.theme-blank .module {
}


div.theme-blank .module-title {
}


div.theme-blank .module-content {
}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }


  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%; }
.mt-1,.my-1{margin-top:.25rem!important}

#slider-main .carousel-caption .caption-header,
#slider-main .carousel-caption .caption-header h2 { font-size: 38px; font-weight: 400; margin-bottom: 0; }

#slider-main .carousel-caption .caption-header strong { font-weight: 700; }

#slider-main .carousel-caption .caption-header { margin-bottom: 25px; }

#slider-main .slider-item-v-top .caption-header { padding-top: 80px; }

#slider-main .slider-item-v-center .caption-header { padding-top: 120px; }

#slider-main .slider-item-v-bottom .caption-header { padding-top: 200px; }

#slider-main .slider-item-right .caption-note,
#slider-main .slider-item-right .caption-header,
#slider-main .slider-item-right .caption-content { }

#slider-main .caption-header { padding-top: 80px !important; font-size: 28px; }
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.node-type-product .field-name-field-hero-image .field-items{padding-top:1em;padding-bottom:2em;}

.footag { position:absolute; bottom:10px; right:20px; color:#5E6E80; font-size:11px;}
#page-content{position:relative;z-index:15}
.is-vc-page #page-content{background:0 0}
.box-layout:not(.is-vc-page) #page-content{background:#FFF}
.boxed-layout #navbar-container,.boxed-layout #page-content,.boxed-layout .music-social-icons-container,.boxed-layout .site-footer{max-width:1200px;margin:0 auto}
.error404 #page-content{background:center center/cover no-repeat}
.woocommerce-cart #page-content,.woocommerce-checkout #page-content{background:#FFF}
body.rtl .fl-testimonials-wrap.compact .fl-slider-next {left: 18px;right: auto;}
.fl-testimonials-wrap.wide .fl-slider-next,.fl-testimonials-wrap.wide .fl-slider-prev {position: absolute;top: 50%;margin-top:-10px;right: 0px;}
.fl-testimonials-wrap.compact .fl-slider-next,.fl-testimonials-wrap.compact .fl-slider-prev {position: absolute;top: 9px;right: 0;}
.fl-testimonials-wrap .fl-slider-next a.disabled,.fl-testimonials-wrap .fl-slider-prev a.disabled,.fl-testimonials-wrap .bx-controls a.disabled {pointer-events: none;}

.wp-pagenavi span.pages { font-size: 17px; font-weight: 300; display: block; margin-bottom: 1em!important; border: none!important; }

.wp-pagenavi span.pages:before { content: "\f15c"; font-family: FontAwesome; margin-right: 6px; }

.img-tory {
	float:left;
	padding-right:7px;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}
.pswp__caption .pswp__caption__center{text-align:center}
.pswp__caption__center{text-align:left;max-width:420px;margin:0 auto;font-size:13px;padding:10px;line-height:20px;color:#CCC}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.customers{margin:25px 0 0}
.customers:hover{z-index:5}

	.mucatbox {
		width:220px;
		float:left;
		}
.menu_principal{padding-top:10px;padding-left:0}


.main-navigation .primary-menu {
	border-bottom: 1px solid #d1d1d1;
}


.primary-menu{
	margin-right:15px !important;
}

	.primary-menu .notifications{
		display:none;
	}
.es-switch{display:block;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}


.secondary-navigation .children li .sf-sub-indicator { display: none }

.secondary-navigation {
    display: block;
    float: right;
    width: 100%;
    height: 41px;
}

.secondary-navigation ul li { }

.secondary-navigation a {
    font-size: 13px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    padding: 10px 14px;
    font-weight: bold;
}

.secondary-navigation a .sub {
    font-size: 11px;
    font-weight: normal;
    font-family: arial;
    color: #9B9B9B;
}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
h2.block-title{font-size:18px;margin:0;}
.section-content h2.block-title{font-size:30px;}
aside .block .block-title{font-size:1rem;}
.site-footer .block .block-title{margin-top:0;font-size:1em;font-weight:normal;text-transform:uppercase;color:#895C26;font-family:"Century Gothic W01",Arial,sans-serif;margin-bottom:1.5em;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item.active {
  color: #EDEDED;
}
li.title_tier{color:#d02627!important;font-family:trumpgothicpro,sans-serif;font-size:20px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
li.title_tier .second{padding-top:25px!important;padding-bottom:10px!important}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

#menuSlider div.normal{padding:0;font-weight:bold;border:0;margin:0 0 2px 0;background:#cccccc;height:60px;}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}




.rel {position:relative;}


.three-box-content, .three-box-icon{
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;
}


.three-box-icon{
    width: 90%;
    height: 55%;
    display: block;
    margin: 0 auto 10px;
}

.three-box-icon img{
    width: auto;
    height: auto;
    position: initial;
}

	
  #lbl-footer .creds,
	#lbl-footer .gototop {
		width: 100%;
		float: none;
	}
.modal-content{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}

#signuppoup .modal-content,
#forgotpwd .modal-content,
#resetpwd .modal-content {
	border-radius: 0;
	border-color: #eee;
	text-align: center;
	
	font-weight: 300;
}


#loginpopup .modal-content,
#forgotpwd .modal-content,
#resetpwd .modal-content {
	border-radius: 0;
	border-color: #eee;
	text-align: center;
	
	font-weight: 300;
}


#signuppoup .modal-content,
#loginpopup .modal-content {
	background-color: white;
	box-shadow: none;
	border: 0;
	border-radius: 5px;
}
.owl__slide--right__copy--card{color:#f36d21;font-weight:normal;font-size:16px;display:inline-block;position:relative}
.pt-cv-spinner{width:15px!important;height:15px!important;margin-top:-25px;display:inline-block;opacity:0;filter:alpha(opacity=0);color:#0470ec;-webkit-transition:opacity .25s,width .25s;-moz-transition:opacity .25s,width .25s;-o-transition:opacity .25s,width .25s;transition:opacity .25s,width .25s}
.pt-cv-spinner.active{opacity:1;filter:alpha(opacity=100)}



#ja-navhelper {
  background: #f6f6f6;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
}


#ja-navhelper .main { padding: 5px 0; }


#ja-navhelper a { padding: 5px 2px; text-decoration: none; }





.wrap { width: 100%; clear: both; }


p .alignleft,
p .alignright,
p .aligncenter,
p .alignnone {
  clear: none;
}


p .alignnone {
  display: inline-block;
}


.alignleft,
.alignright,
.aligncenter,
.alignnone {
  margin-top: 2rem;
  margin-bottom: 2rem;
  max-width: 100%;
}


.alignleft, .alignleft img,
.alignright,
.alignright img,
.aligncenter,
.aligncenter img,
.alignnone,
.alignnone img {
  display: block;
}


.alignnone,
.aligncenter {
  display: block;
}


.entry-content .aligncenter + p, .entry-content
.alignnone + p {
  margin-top: 2rem;
}


figure.alignleft, figure.alignright, figure.aligncenter, figure.alignnone {
  margin-top: 2rem;
}


.widget_image img.alignnone {
  margin-top: 0;
  margin-bottom: 0;
}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}
.list-language .tab-content{overflow:hidden;margin-bottom:27px}
.list-language .item.active .tab-content{display:block}

.nfoot-conta-tit{padding: 10px 0;font-weight: 700; color: #666;}




.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.home-top .widget:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.home-top .widget:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

.gdlr-core-testimonial-style-center .gdlr-core-testimonial-author-wrap{ display: inline-block; text-align: left; }

#footer-menu-wrapper{
    float:left;
    margin-top:40px;
}

#footer-menu-wrapper ul{
    list-style: none;
    margin:0;padding:0;
}

#footer-menu-wrapper ul li{
    display: inline-block;
    font-size:14px;
    text-transform: uppercase;
    border-right:1px solid #7f7f7f;
}

#footer-menu-wrapper ul li a{
    color:white;
    padding:14px;
}

#footer-menu-wrapper ul li a:hover{
    color:#ed145b;
}

    #footer-logo, #footer-menu-wrapper, #footer-copy-wrapper { display: block; float: none;}

    #footer-menu-wrapper, #footer-copy-wrapper { text-align: center; margin-top: 20px; margin-left: 0;}

    #footer-menu-wrapper ul li:last-child {border-right: none;}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  z-index: 1;
}

.wpb_images_carousel .wpb_wrapper .wpb_gallery_heading {
  margin: 0 0 20px 20px;
  top: 0;
  
  
}

.wpb_wrapper .td_block_wrap .td-pulldown-filter-display-option {
  margin: 0 19px 20px 0;
  
  
}
#custom-img-header {margin:0 0 2em;}

#custom #custom-img-header {margin:0;}

.short-details .details-title{
  margin-bottom: 10px;
}

.short-details .details-title a, .short-details .details-title p{
  font-family: 'Begum-Semibold';
  font-size: 20px;
  color: #17ab8c;
  text-transform: uppercase;
}

.location-details .details-title{
  font-family: 'Begum-Semibold';
  font-size: 20px;
  color: #17ab8c;
  margin-bottom: 10px;
}

.details-title a:hover, #first-offer .offer-title a:hover{
  color: #17ab8c;
  text-decoration: none;
}

.amenities-panel .details-title{
  font-family: 'Begum-Semibold';
  font-size: 25px;
  color: #17ab8c;
  margin-bottom: 20px;
}

.img-responsive {
    margin: 0 auto;
}

.icon-sale-label {
	font-size: 11px;
	color: #fff;
	background: #0db1e7;
	text-transform: uppercase;
	padding: 0px;
	text-align: center;
	display: block;
	position: absolute;
	top: -12px;
	z-index: 1;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: normal;
	width: 75px;
	height: 40px;
	line-height: 40px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 10px
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h3,h3{font-size:1.75rem}
.footer .widget-columns .h3{font-family:montserrat;font-weight:700;font-size:21px;font-size:1.3125rem;margin-bottom:10px}
.sidebar .widget .h3{font-size:20px;font-size:1.25rem;font-family:montserrat;font-weight:700;border-bottom:1px solid #a8a8a6;padding-bottom:10px}
.sidebar .widget .h3 .fa{display:none}


#content-inner {
        padding-right:280px;
        position:relative;
        background: #F6F6F6;    
}

body.page-template-fullwidthpage-php #content.container #content-mid.row #content-inner { padding-right: 0px; }







.page-template-page-full-php #content-inner {padding-right: 10px; background: #F6F6F6;}






.rounded {
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
}


.rounded-small {-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}


#sidebars ul.children li {border-bottom:none;}

#sidebars ul.children {margin-bottom:0;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


div.wpcr3_dotline, div.wpcr3_review div.wpcr3_dotline { 
	display:block !important; border-bottom:1px dotted #ccc !important; 
	margin-bottom:10px !important; clear:both !important;
}


.text-white {
  color: #fff;
}

	
	.split-section-headings .section-title{
		font-size: 35px;
	}

	
    .section-title,
	.split-section-headings .section-title,
	.wide-heading {
        font-size: 24px;
    }


.section-title {
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    text-align: center;
    letter-spacing: 0;
    line-height: 1.4;
}


.infinite-top-search-row{ display: table; width: 100%; height: 100%; }



.header-image .widget-area-collapsible .widget {
    padding-bottom: 0;
}


.header-btn .widget-area-collapsible .widget {
    padding: 3px;
}
.widget-area-collapsible .widget{margin-bottom:0;padding:5px}
.widget-area-collapsible img.alignleft,.widget-area-collapsible img.alignright,.widget-area-collapsible img.aligncenter{margin-top:0;margin-bottom:0}
.footer-below .widget-area-collapsible .widget{margin-bottom:10px}
.fixed-sidebar .widget_nav_menu .widget-inner,.element-columns .widget-area .widget_nav_menu .widget-inner{padding:0}
.fixed-sidebar .widget_nav_menu .widget-title,.element-columns .widget-area .widget_nav_menu .widget-title{margin:0;padding:15px}


.menu-toggle {
	margin: 22px 0 0;
	margin: 2.2rem 0 0;
	padding: 10px 14px;
	padding: 1rem 1.4rem;
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	color: #fff;
	background-color: #171717;
	font-size: 13px;
	font-size: 1.3rem;
	text-align: left;
	cursor: pointer;
}

.menu-toggle:before {
	padding-right: 6px;
	padding-right: 0.6rem; 
	font-family: FontAwesome;
	content: "\f0c9";
}


.menu-toggle,
.site-navigation.toggled .nav-menu,
.site-navigation.toggled .menu {
	display: block;
}

#top-mobile-menu .button .cell{display:inline;vertical-align:middle;height:37px;margin-left:-3px;}

#left-nav .button .cell,#left-nav .item .cell{display:table-cell;vertical-align:middle;height:37px;padding-right:4px;}

#item3 .cell{font-weight:bold;}
.row{margin-right:-15px;margin-left:-15px}

.row-centered {
    text-align:center;
}

.row.no-gutter {
	padding-right: 0;
    padding-left: 0;
	padding-bottom: 0;
	padding-top: 0;
    margin-left: 0;
    margin-right: 0;
	margin-bottom: 0;
	margin-top: 0;
}

.secon_img_2{text-align:center;overflow:hidden;}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}
.font11{font-family:Lucida Grande,Lucida Sans,Verdana,Geneva,sans-serif;font-size:10px;color:#4b3327;}

.text-center {
  text-align: center;
}


.carousel-wrap.extrateam ul li:hover:after,
.carousel-wrap.extrateam ul li:after,
.isStuck.extra_head2:after,
.carousel-wrap.extra_carousel1 ul li:after,
.carousel-wrap.extra_carousel1 ul li:hover:after
{
    border-bottom-color:#0061a2!important
}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}
.well blockquote{border-color:#ddd;border-color:rgba(0,0,0,.15)}
.well-lg{padding:24px;border-radius:6px}
.well-sm{padding:9px;border-radius:3px}


section.how-to .well {
	margin : 0;
}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}




.navigation-top {
	background: #fff;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	font-size: 16px;
	font-size: 1rem;
	position: relative;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.navigation-top a {
	color: #222;
	font-weight: 600;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}


	.navigation-top nav {
		margin-left: -1.25em;
	}


	.site-navigation-fixed.navigation-top {
		bottom: auto;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 7;
	}


	.admin-bar .site-navigation-fixed.navigation-top {
		top: 32px;
	}


	.site-header .navigation-top .menu-scroll-down {
		color: #767676;
		top: 0.7em;
	}

.header_img img{
	width: 100%;
	height: 100%;
}

.header_img{
	position: absolute;
	top: 28px;
	margin-left: 7px;
	margin-right: 6px;
	width: 180px;
	height: 120px;
	z-index: 12;
}
.poundkey-panels .downloads-page-views-block .views-field-created span.field-content,h2,h3,p{orphans:3;widows:3}
.poundkey-panels .downloads-page-views-block .views-field-created span.field-content,p{margin:0 0 20px;line-height:1.75}
.poundkey-panels .downloads-page-views-block .views-field-created span.field-content{display:block}
.view-asteriskexchange-companies .view-content .views-row .views-field-field-website-url .field-content{padding-left:5px;font-weight:300}
 
.post .entry {color:black;}

.post {font-size: 1.5em;}

body.page-template-armahigh-php .post-edit-link a {color: #fff;}



body.post-template-armapost-php td {border-color:#fff; background-color: #fff; color: #2E004C}

body.post-template-armapost-php h6 {color: #2E004C}

body.post-template-armapost-php div.entry {font-size:14px; color:black; background-color:white;}

body.post-template-armapost-php .entry {font-size:14px; color:black; background-color:white;}
 
body.post-template-armapost-php.smooth_slider h2 {color: #2E004C}

body.post-template-armapost-php p {background-color: white;}
 
body.post div.entry {font-size:14px; color:black; background-color: white;}


body.post-type-archive-forum td {color: #2E004C}

body.post-type-archive-forum tr {color: #2E004C}
.font-size_alpha{font-size:3.6rem}
.wpb_video_widget .wpb_video_wrapper{padding-top:56.25%;position:relative;width:100%}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{padding-top:56.25%}
.wpb_video_widget.vc_video-aspect-ratio-43 .wpb_video_wrapper{padding-top:75%}
.wpb_video_widget.vc_video-aspect-ratio-235 .wpb_video_wrapper{padding-top:42.55319149%}
.wpb_video_wrapper .fluid-width-video-wrapper{padding-top:0!important;position:static}
#Filters .filters_buttons li.categories i,#Filters .filters_buttons li.tags i{margin-right:3px}
#Filters.only-categories .categories{display:block}
#Filters.only-tags .categories{display:none!important}
#Filters.only-authors .categories{display:none!important}
.portfolio-photo .portfolio-item .portfolio-details .details .categories{color:#a8a8a8}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}
 
.icon-mail:before { content: '\2709'; }

#carousel{margin-top:15px;display:block;}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}
.footer .footer-info{padding:0 .5em;line-height:1.3;float:left;width:100%;padding-left:.5rem;padding-right:.5rem}

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}


.anquan{
	width:375px;
	height:318px;
	border:1px solid #d6d6d6;
}

.userCARDS_input .t_c{display:inline-block;height:32px;line-height:32px;width:218px;background:#eef3f8;border:1px solid #bac5d4;border-bottom-color:#d5dbe2;border-right-color:#d5dbe2;border-radius:2px;padding-top:1px;}

.userCARDS_input .t_c .t{ position: static !important;display:inline-block;margin:0 !important;width:201px;padding:0 8px;height:30px;line-height:30px;font-size:14px;background:#eef3f8;border:none;font-family:verdana;color:#92a4bf;visibility:visible !important;}

.userCARDS_input .t_c .t:focus{outline:0;}

.userCARDS_input_vode .t_c{width:88px;}

.userCARDS_input_vode .t_c .t{width:70px;}
.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0}
.pswp__container,.pswp__img{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
.fl-photo-img-svg {width: 100%;}
#text-box-1318577084{width:85%}
#text-box-1318577084 .text{font-size:100%}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}


.ctahome .ctahome__xlarge {
	font-family:'Roboto Slab',serif;
	font-weight:700;
	margin-bottom:15px;
	font-size:24px;
}

	
	.hero-slides #slide1 .ctahome__xlarge {
		display:inline-block;
	}

	
	.hero-slides #slide2 .ctahome__xlarge,.hero-slides #slide6 .ctahome__xlarge {
		color:#dd641c;
	}

	
	.hero-slides #slide4 .ctahome__xlarge {
		font-size:38px;
		line-height:1.2;
	}

	
	.hero-slides #slide6 .ctahome__xlarge {
		color:#fff;
	}

	
	.renewal--slides .ctahome__xlarge {
		color:#fff;
		font-size:36px;
		margin-top:150px;
		width:100%;
		max-width:500px;
		line-height:1.3;
	}
.view-brand-activity .view-content{padding:1rem 0;border-top:.5rem solid #dce6eb}
.view-overview-grid .view-content{padding:1rem 0;border-top:.5rem solid #dce6eb}
.brands-all .view-content{padding:1rem;height:50rem;overflow-y:scroll;overflow-x:hidden;background-color:#dce6eb}
 .so-mobilenav-standard + * { display: none; }


.navbar-wrapper .container {

  background-color: transparent;

}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}

.item-service{ width:238px; float:left; position:relative; background:#FFF}

.item-service:hover{ background:#E8EDF0;}

.item-service:hover .border-green{ display:block}

	.item-service .inter-padding img{ width:100%}


#homepage-bottom{
width: 1000px;  
margin: auto;
display: inline-block;
}
.row{margin-right:-15px;margin-left:-15px}
#videogallery .row:first-of-type{color:#fff;padding-top:10px;padding-bottom:20px;padding-left:20px;font-style:italic}
#footer .row{padding-top:10px;padding-bottom:10px}
#footer .row:last-of-type{background-color:#202020;border-top:2px solid #303030}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

    .button_img_313{
        background: #FFFFFF;
        color: #545454;
    }
.et_pb_social_media_follow_network_4 a.icon{background-color:#3b5998!important}
.visuallyhidden{overflow:hidden;position:absolute;width:1px;height:1px;margin:-1px;border:0;padding:0;clip:rect(0 0 0 0)}
.visuallyhidden .focusable:active,.visuallyhidden .focusable:focus{overflow:visible;position:static;width:auto;height:auto;margin:0;clip:auto}
.footer-nav .nav-horizontal ul.menu li a{height:14px !important;line-height:10px !important}
.footer-nav .menu-item{max-height:20px !important}
.footer-nav ul.menu li a{font-size:12px}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}

#jsn-social-icons ul li.twitter a {
	background-position: 0 -24px;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}


.wrapper {
    border-top: 14px solid #0f3679;
    margin-top: 1px;
}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
.mk-responsive-wrap{overflow-y:scroll;position:absolute;width:100%;-webkit-overflow-scrolling:touch;overflow-scrolling:touch;display:none;z-index:20}

.td-sub-footer-menu ul {
  margin-top: 0;
}

.td-sub-footer-menu .sub-menu {
  display: none;
}

.td-sub-footer-menu li {
  list-style: none;
  display: inline-block;
  margin-left: 0;
  margin-bottom: 12px;
}

.td-sub-footer-menu a {
  color: #ccc;
  margin: 0 8px;
}

.td-sub-footer-menu:last-child a {
  margin-right: 0;
}




.widget { margin-bottom: 30px; }

.widget-title { margin: 0 0 15px 0; }

.widget ul { list-style-type: none; padding: 0; margin: 0; }

.widget ul li { display: block; }

.header-wiget-area .widget { margin-bottom: 0px; }

.widget-alert p { margin: 0 0 5px 0; padding: 0; font-size: .7em; line-height: 13px; }

#header-v2 .widget-alert { text-align: left; }


.widget-contact-text { display: block; padding-bottom: 10px; line-height: 1.4em; }

.widget-email, .widget-phone { line-height: 20px; }

.widget-email:before, .widget-phone:before { font-family: 'icomoon'; content: "\e64a"; font-size: 20px; margin-right: 10px; vertical-align: middle; }

.widget-phone:before { content: "\f095"; }
.mb-2,.my-2{margin-bottom:.5rem !important}

.half{width:50%;   display:inline-block; float:left;}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}


#fbcontent,
.ui-slider-vertical .ui-slider-range-min,
.ui-spinner-down {
    bottom: 0
}




#fbcontent {
    position: fixed;
    height: 100%;
    width: 400px;
    margin-right: -400px;
    z-index: 9999999;
    overflow-y: scroll;
    top: 0
}


#fbbtn,
#fbcontent {
    background: #3b5998;
    right: 0;
    color: #fff
}
